<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		let tarifa, precio, dto, pd;

		tarifa=Number(prompt('Introduzca tarifa:'));
		precio=Number(prompt('Introduzca precio:'));

		dto= tarifa-precio;
		pd= dto*100 / tarifa;

		console.log("Porcentaje de descuento: ", pd);



	</script>



</body>
</html>